Check out the LimeSurvey source code on GitHub!

Error de instalación: Warning: fread() [function.fread]

More
5 years 6 months ago #62565 by SLKE
Estimados amigos:
Estamos intentando instalar la última versión desde cero de Lime Survey y tenemos el siguiente mensaje cuando comenzamos la instalación:

Warning: fread() [function.fread]: Length parameter must be greater than 0 in /var/www/vhosts/
/classes/php-gettext/streams.php on line 113

Es un error que se repite de forma cíclica y para paralo debemos resetar el servidor.

El servidor dispone de PHP5, MySQL5 y todos los requerimientos que se indican en su página web.

Les agradeceríamos que nos indicasen cómo solucionar este error de instalación. Muchas gracias.

Please Log in to join the conversation.

More
5 years 6 months ago #62580 by SLKE
veo que el paquete de instalación tiene errores porque no incluye estos archivos

php-gettext/streams.php

Alguna solución?
gracias.

Please Log in to join the conversation.

More
5 years 6 months ago #63350 by Ben_V
Has solucionado tu problema o necesitas todavia que te echemos una mano ?

Benoît

EM Variables => bit.ly/1TKQyNu | EM Roadmap => bit.ly/1UTrOB4
All LS releases => bit.ly/1VMuTDu | 2.06lts => bit.ly/1Qv44A1
Demo surveys => goo.gl/HuR6Xe (already included in /docs/demosurveys)

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form